[display]
Fullscreen=0
Borderless=1
VSync=0
TripleBuffering=1
WindowWidth=
WindowHeight=
WindowX=
WindowY=
ResolutionX=
ResolutionY=

[game]
Debug=1
Cheats=1
Difficulty=1
CameraWobble=0

[controls]
mSensibility=.25
xSensibility=.75
InvertMouseXAxis=0
InvertMouseYAxis=0
InvertControllerXAxis=0
InvertControllerYAxis=1
kForward=0x57
kBackward=0x53
kLeft=0x41
kRight=0x44
kSprint=0x10
kJump=0x20
kAction=0x45